/*
 * inLoya
 * @design by M U R A R T
 * @frontend Developer Rovshen Shirinzade
 */

html {
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}
html, body {height: 100%;}

body {
	background: #fff;
	font-size: 100%;
	font-family: Arial, Tahoma, Verdana, san-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a, a:hover , a:active , a:focus {
	outline: 0;
	border: none;
	text-decoration: none;
	color: #5a5a5a;
}

* {
	outline: none;
}

img {
	max-width: 100%;
}

strong {font-family: Calibri-Bold, san-serif;}

span.mr {font-family: 'JISAZNRegular';}
span.mb {font-family: 'JISAZNBold';}

.d-block {display: block;}
.d-none {display: none;}
.noscroll {overflow: hidden;}

.v-center {
	position: absolute;
	top: 50%;
	right: 0;
	left: 0;
	height: auto!important;
	transform: translateY(-50%);
}

.container {
	position: relative;
}

/* MobileMenu Begin */
.mobile_menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 99999;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	background: #27b1fc;
	transform-origin: 0 20px;
	transform: matrix(1, 0, 0, 0.3, 0, 0);
	transition: 0.5s;
}

.mobile_menu.is-open {
	visibility: visible;
	opacity: 1;
	transform: matrix(1, 0, 0, 1, 0, 0);
}

.mobile_menu .head {
	position: fixed;
	top: 0;
	z-index: 2;
	width: 100%;
	height: 60px;
	padding: 0 50px;
	background: #fff;
	box-shadow: 0 0 15px rgba(0,0,0,0.08);
}

.mobile_menu .head h3 {
	margin: 0;
	font: 15px/60px Gotham-Bold, san-serif;
	color: #111;
	text-align: center;
	text-transform: uppercase;
}

.mobile_menu .head span.close_menu {
	display: block;
	width: 26px;
	height: 26px;
	background: url(../images/icon/icon-close.svg) no-repeat center;
	background-size: 100%;
	position: absolute;
	top: 50%;
	right: 20px;
	z-index: 10;
	margin-top: -13px;
	cursor: pointer;
}

.mobile_menu ul {
	position: relative;
	height: calc(100vh - 180px);
	margin: 0;
	overflow-y: auto;
}

ul.mobile_menu_ul>li {
	position: relative;
	transition: background 0.3s;
}

ul.mobile_menu_ul>li>a {
	position: relative;
	display: block;
	padding: 16px 0;
	font: 14px/14px Gotham, san-serif;
	color: #111;
	text-align: center;
	border-bottom: 1px solid rgba(77,79,83,0.15);
}

.mobile_search {
	padding-top: 60px;
}

.mobile_search input[type="text"] {
	display: block;
	width: 100%;
	height: 50px;
	font: 14px/50px Gotham, san-serif;
	color: #111;
	text-align: center;
	border: none;
	background: rgba(77,79,83,0.1);
}

.mobile_menu .bottom {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	height: 60px;
	background: #f4f2e4;
	border-top: 1px solid rgba(77,79,83,0.15);
}

.mobile_menu .mobile_lang {
	float: left;
	width: 50%;
	height: 59px;
	text-align: center;
	border-right: 1px solid rgba(77,79,83,0.15);
}

.mobile_menu .mobile_lang a {
	display: inline-block;
	margin: 0 2px 0 6px;
	font: 14px/59px Gotham, san-serif;
	color: #111;
}

.m_login_btn {
	float: left;
	width: 50%;
	display: block;
	font: 14px/59px Gotham, san-serif;
	color: #111;
	text-align: center;
}
/* MobileMenu End */

/* Header Begin */
#header {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9990;
	padding-bottom: 20px;
}

#header:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 50px;
	background: rgba(255,255,255,0.05);
	transition: 0.3s ease 0s;
}

body.fixed #header:after {
	height: 100%;
	background: rgba(0,0,0,0.7);
}

.topbar {
	position: relative;
	height: 50px;
	padding-top: 13px;
	z-index: 10;
	overflow: hidden;
	transition: 0.3s;
}

body.fixed .topbar {
	height: 0px;
	padding: 0;
}

.social {
	float: left;
}

.social a {
	float: left;
	display: block;
	width: 24px;
	height: 24px;
	margin-right: 10px;
	font-size: 12px;
	line-height: 22px;
	color: #fff;
	text-align: center;
	border: 1px solid #fff;
	border-radius: 50%;
}

.lang {
	float: left;
	border-right: 1px solid rgba(230, 230, 230, 0.6);
}

.lang a {
	float: left;
	margin-right: 20px;
	font: 16px/25px Gotham, san-serif;
	color: #fff;
	transition: color 800ms ease;
}

.lang a:hover {color: #2ebeff;}

.btn_search {
	float: left;
	width: 25px;
	height: 25px;
	margin-left: 10px;
	font-size: 16px;
	text-align: center;
	color: #fff;
	background: none;
	border: none;
}

.header_inner {
	position: relative;
	z-index: 10;
}

.btn_menu {
	position: absolute;
	top: 50%;
	right: 15px;
	z-index: 10;
	display: none;
	width: 32px;
	height: 32px;
	margin-top: -4px;
	background: url(../images/icon/icon-menu.svg) no-repeat center;
	background-size: 100%;
	border: none;
}

.logo {
	float: left;
	padding-top: 23px;
}

.logo img {
	width: 139px;
}

.menu {
	float: left;
	padding-top: 58px;
}

.menu ul {
	margin: 0;
}

.menu ul li {
	float: left;
	margin-right: 30px;
}

.menu ul li:last-child {margin-right: 0;}

.menu ul li a {
	display: block;
	font: 14px/14px Gotham-Bold, san-serif;
	color: #fff;
	letter-spacing: 1px;
	transition: color 800ms ease;
}

.menu ul li.active a,
.menu ul li a:hover {
	color: #04b1ff;
}

.login_btn {
	float: left;
	display: block;
	width: 144px;
	height: 50px;
	margin: 39px 0 0 40px;
	font: 14px/46px Gotham-Bold, san-serif;
	color: #fff;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: center;
	border: 2px solid #fff;
	border-radius: 40px;
	transition: 500ms ease;
}

.login_btn:hover {
	border: 2px solid #04b1ff;
	color: #04b1ff;
}
/* Header End */

/* Intro Begin */
.intro {
	position: relative;
	height: 100vh;
	padding-top: 160px;
	background: url(../images/bg/intro_bg.png) no-repeat center;
	background-size: cover;
}

.intro:after {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 5;
	background: rgba(0, 0, 0, 0.68);
}

.intro_text {
	position: relative;
	z-index: 10;
	margin-top: 50px;
	text-align: center;
}

.intro_text h2 {
	margin: 0;
	font: 30px/1.1 Gotham, san-serif;
	color: #fff;
	text-transform: uppercase;
	letter-spacing: -0.9px;
}

.intro_text h3 {
	margin: 20px 0 0;
	font: 20px/1.1 Gotham, san-serif;
	color: #fff;
	text-transform: uppercase;
}

.intro_text h1 {
	margin: 15px 0 0;
	font: 40px/1.1 Gotham-Bold, san-serif;
	color: #fff;
	text-transform: uppercase;
}

.intro_text h1 span {color: #2ebeff;}

.intro_text a.open_video {
	display: block;
	width: 61px;
	height: 61px;
	margin: 30px auto 0;
	background: url(../images/icon/icon-play.png) no-repeat center;
	background-size: 100%;
}

.intro_bottom {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 10;
	padding-bottom: 30px;
}

.store_link {
	margin-top: 50px;
	text-align: center;
}

.store_link a {
	display: inline-block;
	width: 152px;
	height: 51px;
	margin-right: 15px;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center;
}

.store_link a.app {background-image: url(../images/bg/appstore.png);}
.store_link a.play {background-image: url(../images/bg/playstore.png);margin-right: 0;}
/* Intro End */

/* Calculate Begin */
.calculate .head {
	padding: 80px 0 0;
}

.calculate .head h2 {
	margin: 0;
	font: 30px/1.1 Gotham, san-serif;
	color: #585858;
	text-transform: uppercase;
}

.calculate .head h2 span {
	color: #1b8bf9;
	font-family: Gotham-Bold, san-serif;
}

.calculate .head p {
	margin: 20px 0 0;
	font: 14px/18px Gotham, san-serif;
	color: #585858;
}

.calculate .form {
	margin-top: 40px;
	padding-bottom: 60px;
}

.calculate .form .ipt_style {
	display: block;
	width: 100%;
	height: 50px;
	margin-bottom: 25px;
	padding: 0 25px;
	font: 14px/14px Gotham, san-serif;
	color: #b1b1b1;
	background: #fff;
	border: 1px solid #a8b7c7;
	border-radius: 40px;
}

.calculate .form .ipt_style::placeholder {
	color: #b1b1b1;
}

.calculate .form select.ipt_style {
	background: url(../images/arrow/select-arrow.png) no-repeat right 15px center;
	appearance: none;
	-webkit-appearance: none;
}

.calculate .form .result {
	display: inline-block;
	margin-top: 30px;
}

.calculate .form .result p {
	float: left;
	margin: 0;
	font: 22px/50px Gotham-Bold, san-serif;
	color: #191f2b;
}

.calculate .form .result p span {
	color: #1b8bf9;
	text-decoration: underline;
}

.calculate .form .result span.price {
	float: left;
	margin-left: 25px;
	font: 50px/1.1 Gotham-Bold, san-serif;
	color: #1b8bf9;
}
/* Calculate End */

/* HDLoya Begin */
.hd_loya {
	position: relative;
	padding: 70px 0;
	background: #f8f8f8;
}

.hd_loya .head {
	margin-bottom: 45px;
}

.hd_loya .head h2 {
	margin: 0;
	font: 30px/1.1 Gotham, san-serif;
	color: #585858;
	text-transform: uppercase;
}

.hd_loya .head h2 span {
	color: #1b8bf9;
	font-family: Gotham-Bold, san-serif;
}

.hd_loya .head p {
	margin: 13px 0 0;
	font: 14px/18px Gotham, san-serif;
	color: #585858;
}

.hd_loya article {
	text-align: center;
}

.hd_loya article i {
	display: block;
	width: 45px;
	height: 45px;
	margin: 0 auto;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
}

.hd_loya article i.briefcase {background-image: url(../images/icon/icon-hdl-briefcase.png);}
.hd_loya article i.present {background-image: url(../images/icon/icon-hdl-present.png);}
.hd_loya article i.diamond {background-image: url(../images/icon/icon-hdl-diamond.png);}
.hd_loya article i.link {background-image: url(../images/icon/icon-hdl-link.png);}
.hd_loya article i.bell {background-image: url(../images/icon/icon-hdl-bell.png);}

.hd_loya article h2 {
	margin: 20px 0 0;
	font: 18px/1.1 Gotham-Bold, san-serif;
	color: #585858;
}

.hd_loya article p {
	margin: 15px 0 0;
	font: 14px/18px Gotham, san-serif;
	color: #4a4a4a;
}
/* HDLoya End */

/* HowItWorks Begin */
.howitworks {
	position: relative;
	padding: 70px 0;
	background: url(../images/bg/parallax.png) no-repeat center;
	background-attachment: fixed;
	background-size: cover;
}

.howitworks:after {
	content: "";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 5;
	background: rgba(0, 14, 62, 0.56);
}

.howitworks .head {
	position: relative;
	z-index: 10;
	padding-bottom: 15px;
}

.howitworks .head h2 {
	margin: 0;
	font: 30px/1.1 Gotham, san-serif;
	color: #fff;
	text-transform: uppercase;
}

.howitworks .head h2 span {
	color: #1b8bf9;
	font-family: Gotham-Bold, san-serif;
}

.howitworks .head p {
	margin: 7px 0 0;
	font: 14px/18px Gotham, san-serif;
	color: #fff;
}

.howitworks .blocks {
	position: relative;
	z-index: 10;
	margin-top: 40px;
}

.howitworks .blocks .col-md-2 {
	position: relative;
}

.howitworks .blocks .col-md-2:after {
	content: "";
	display: block;
	width: 27px;
	height: 28px;
	background: url(../images/icon/icon-nextstep.png) no-repeat center;
	position: absolute;
	top: 28px;
	right: 0;
}

.howitworks .blocks .col-md-2:nth-child(5n):after {right: -35px;}
.howitworks .blocks .col-md-2:last-child:after {display: none;}

.howitworks .blocks i {
	display: block;
	width: 100%;
	height: 45px;
	margin: 0 auto;
	text-indent: -9999px;
	background-repeat: no-repeat;
	background-position: center;
}

.howitworks .blocks i.step2 {background-image: url(../images/icon/step2.png);}
.howitworks .blocks i.step3 {background-image: url(../images/icon/step3.png);}
.howitworks .blocks i.step4 {background-image: url(../images/icon/step4.png);}
.howitworks .blocks i.step5 {background-image: url(../images/icon/step5.png);}

.howitworks .blocks p {
	margin: 10px 0 0;
	padding: 0 10px;
	font: 17px/22px Gotham-Bold, san-serif;
	color: #fff;
	text-align: center;
}

.howitworks figure.start {
	width: 86px;
	height: 70px;
	margin-top: 10px;
	background: url(../images/icon/icon-start.png) no-repeat center;
}

.howitworks figure.finish {
	float: right;
	width: 110px;
	height: 52px;
	margin-top: 10px;
	background: url(../images/icon/icon-finish.png) no-repeat center;
}

.howitworks .text {
	position: relative;
	z-index: 10;
	margin-top: 40px;
}

.howitworks .text h2 {
	margin: 0;
	font: 20px/1.1 Gotham-Bold, san-serif;
	color: #04b1ff;
	text-transform: uppercase;
	text-align: center;
}

.howitworks .text p {
	margin: 30px 0 0;
	font: 12px/18px Gotham, san-serif;
	color: #fff;
	text-align: justify;
}

/* HowItWorks End */

/* HTLoya Begin */
.ht_loya {
	position: relative;
	padding: 80px 0 100px;
	background: url(../images/bg/pattern.png) no-repeat center;
	background-size: 100%;
}

.ht_loya .head {
	padding-bottom: 15px;
}

.ht_loya .head h2 {
	margin: 0;
	font: 30px/1.1 Gotham, san-serif;
	color: #585858;
	text-transform: uppercase;
}

.ht_loya .head h2 span {
	color: #1b8bf9;
	font-family: Gotham-Bold, san-serif;
}

.ht_loya .head p {
	margin: 7px 0 0;
	font: 14px/18px Gotham, san-serif;
	color: #585858;
}

.ht_loya article {
	float: left;
	width: 100%;
	margin-top: 40px;
}

.ht_loya article h2 {
	float: left;
	width: 210px;
	margin: 0;
	font: 20px/1.1 Gotham, san-serif;
	color: #585858;
	text-align: right;
}

.ht_loya article h2 span {
	display: block;
	font-family: Gotham-Bold, san-serif;
}

.ht_loya article i {
	float: left;
	display: block;
	width: 85px;
	height: 50px;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: 40px;
}

.ht_loya article i.icon1 {background-image: url(../images/icon/icon-htl-3.png)}
.ht_loya article i.icon2 {background-image: url(../images/icon/icon-htl-1.png)}
.ht_loya article i.icon3 {background-image: url(../images/icon/icon-htl-4.png)}
.ht_loya article i.icon4 {background-image: url(../images/icon/icon-htl-2.png)}

.ht_loya article p {
	float: left;
	width: calc(100% - 295px);
	margin: 0;
	font: 14px/18px Gotham, san-serif;
	color: #585858;
	text-align: justify;
}

.ht_loya .img {
	padding-top: 60px;
	animation-duration: 2s;
	animation-delay: 300ms;
	animation-iteration-count: infinite;
	animation-name: pulse;
}
/* HTLoya End */

/* WeWork Begin */
.wework {
	position: relative;
	padding: 70px 0;
	background: #f8f8f8;
}

.wework .head {
	margin-bottom: 45px;
}

.wework .head h2 {
	margin: 0;
	font: 30px/1.1 Gotham, san-serif;
	color: #585858;
	text-transform: uppercase;
}

.wework .head h2 span {
	color: #1b8bf9;
	font-family: Gotham-Bold, san-serif;
}

.wework .head p {
	margin: 7px 0 0;
	font: 14px/18px Gotham, san-serif;
	color: #585858;
}

.wework article {
	position: relative;
	transition: 0.3s ease;
}

.wework article:hover {
	box-shadow: 0 20px 30px 0 rgba(0, 0, 0, 0.23);
}

.wework article figure img {
	width: 100%;
}

.wework article h2 {
	height: 50px;
	margin: 0;
	font: 16px/50px Gotham, san-serif;
	color: #585858;
	text-align: center;
	background: #fff;
	border-left: 5px solid #047dfc;
	transition: 500ms ease;
}

.wework article:hover h2 {
	background: #047dfc;
	color: #fff;
}
/* WeWork End */

/* Footer Begin */
#footer {
	position: relative;
	padding: 80px 0;
	background: #1c1f48;
	border-top: 7px solid #1e8dfa;
}

.footer_logo img {
	width: 140px;
}

.footer_text {
	margin-top: 20px;
	font: 14px/18px Gotham-Light, san-serif;
	color: #f9fbff;
}

.footer_text p {
	margin: 0;
}

.footer_menu {
	position: relative;
	padding-top: 40px;
}

.footer_menu:before {
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	position: absolute;
	top: 0;
	left: 0;
}

.footer_menu.color1:before {background-image: linear-gradient(to right, #b5eb45, #7ed321);}
.footer_menu.color2:before {background-image: linear-gradient(to right, #80c3f3, #4a90e2);}
.footer_menu.color3:before {background-image: linear-gradient(to right, #fbd249, #f5a623);}
.footer_menu.color4:before {background-image: linear-gradient(to right, #fb499c, #f52362);}

.footer_menu h4 {
	margin: 0;
	font: 16px/1.1 Gotham-Black, san-serif;
	color: #fff;
}

.footer_menu ul {
	margin: 29px 0 0;
}

.footer_menu ul li {
	margin-bottom: 15px;
	font: 14px/14px Gotham, san-serif;
	color: #d9d9d9;
}

.footer_menu ul li:last-child {margin-bottom: 0;}

.footer_menu ul li a {color: #d9d9d9;}
.footer_menu ul li a:hover {text-decoration: underline;}
/* Footer End */

.simform {
	position: relative;
	margin: 0 auto;
	max-width: 860px;
	width: 100%;
	text-align: left;
	font-size: 2.5em;
}

.simform .submit {
	display: none;
}

/* Question list style */
.simform ol {
	margin: 0;
	padding: 0;
	list-style: none;
	position: relative;
	-webkit-transition: height 0.4s;
	transition: height 0.4s;
}

.simform ol:before {
	content: '';
	border: 2px solid #fff;
	border-radius: 30px;
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2.35em;
}

.questions li {
	z-index: 100;
	position: relative;
	visibility: hidden;
	height: 0;
	-webkit-transition: visibility 0s 0.4s, height 0s 0.4s;
	transition: visibility 0s 0.4s, height 0s 0.4s;
}

.questions li.current,
.no-js .questions li {
	visibility: visible;
	height: auto;
	-webkit-transition: none;
	transition: none;
}

/* Labels */
.questions li > span {
	display: block;
	overflow: hidden;
}

.questions li > span label {
	display: block;
	margin: 0 0 10px;
	font: 14px/14px Gotham, san-serif;
	color: #fff;
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
}

.questions li.current > span label,
.no-js .questions li > span label {
	-webkit-transition: none;
	transition: none;
	-webkit-transform: translateY(0);
	transform: translateY(0);
}

.show-next .questions li.current > span label {
	-webkit-animation: moveUpFromDown 0.4s both;
	animation: moveUpFromDown 0.4s both;
}

@-webkit-keyframes moveUpFromDown {
	from { -webkit-transform: translateY(100%); }
	to { -webkit-transform: translateY(0); }
}

@keyframes moveUpFromDown {
	from { -webkit-transform: translateY(100%); transform: translateY(100%); }
	to { -webkit-transform: translateY(0); transform: translateY(0); }
}

/* Input field */
.questions input {
	display: block;
	width: calc(100% - 2em);
	height: 2.1em;
    margin: 0.3em 0 0 0;
	padding: 0.2em 1em 0.5em 0.7em;
	color: #fff;
	font-size: 1em;
	font-family: Tahoma;
	line-height: 1;
	opacity: 0;
	-webkit-transition: opacity 0.3s;
	transition: opacity 0.3s;
	background: transparent;
	border: none;
}

.questions .current input,
.no-js .questions input {
	opacity: 1;
}

.questions input:focus,
.simform button:focus {
	outline: none;
}

/* Next question button */
.simform .next {
	position: absolute;
	right: 0;
	bottom: 0; /* padding-bottom of form plus progress bar height */
	display: block;
	padding: 0;
	width: 2em;
	height: 2em;
	border: none;
	background: none;
	color: rgba(0,0,0,0.4);
	text-align: center;
	opacity: 0;
	z-index: 100;
	cursor: pointer;
	-webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
	transition: transform 0.3s, opacity 0.3s;
	-webkit-transform: translateX(-20%);
	transform: translateX(-20%);
	pointer-events: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.simform .next:hover {
	color: #1b8bf9;
}

.simform .next::after {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	content: "\f061";
	color: #fff;
    font-family: FontAwesome;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.next.show {
	opacity: 1;
	-webkit-transform: translateX(0);
	transform: translateX(0);
	pointer-events: auto;
}

/* Progress bar */
.simform .progress {
	width: 0%;
	height: 0.15em;
	background: rgba(0,0,0,0.3);
	-webkit-transition: width 0.4s ease-in-out;
	transition: width 0.4s ease-in-out;
}

.simform .progress::before {
	position: absolute;
	top: auto;
	width: 100%;
	height: inherit;
	background: rgba(0,0,0,0.05);
	content: '';
}

/* Number indicator */
.simform .number {
	position: absolute;
	right: 0;
	overflow: hidden;
	margin: 0.4em 0;
	width: 3em;
	font-weight: 700;
	font-size: 0.4em;
}

.simform .number:after {
	position: absolute;
	left: 50%;
	content: '/';
	opacity: 0.4;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}

.simform .number span {
	float: right;
	width: 40%;
	text-align: center;
}

.simform .number .number-current {
	float: left;
}

.simform .number-next {
	position: absolute;
	left: 0;
}

.simform.show-next .number-current {
	-webkit-transition: -webkit-transform 0.4s;
	transition: transform 0.4s;
	-webkit-transform: translateY(-100%);
	transform: translateY(-100%);
}

.simform.show-next .number-next {
	-webkit-animation: moveUpFromDown 0.4s both;
	animation: moveUpFromDown 0.4s both;
}

/* Error and final message */
.simform .error-message,
.simform .final-message {
	position: absolute;
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
}

.simform .error-message {
	width: 100%;
	bottom: -20px;
	font: 13px/14px Gotham, san-serif;
	color: #fff;
}

.final-message {
	position: relative;
	padding: 0.5em;
	width: 100%;
	font: 20px/1.1 Gotham-Bold, san-serif;
	color: #fff;
	text-align: center;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.error-message.show,
.final-message.show {
	visibility: visible;
	opacity: 1;
}

.final-message.show {
	-webkit-transition-delay: 0.5s;
	transition-delay: 0.5s;
}

/* Final hiding of form / showing message */
.simform-inner.hide {
	visibility: hidden;
	opacity: 0;
	-webkit-transition: opacity 0.3s, visibility 0s 0.3s;
	transition: opacity 0.3s, visibility 0s 0.3s;
}

/* No JS Fallback */
.no-js .simform {
	font-size: 1.75em;
}

.no-js .questions li {
	padding: 0 0 2em;
}

.no-js .simform .submit {
	display: block;
	float: right;
	padding: 10px 20px;
	border: none;
	background: rgba(0,0,0,0.3);
	color: rgba(0,0,0,0.4);
}

.no-js .simform .controls {
	display: none;
}

/* Cover Begin */
.cover {
	position: relative;
	height: 300px;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
/* Cover End */

/* Breadcrumbs Begin */
.breadcrumbs {
	padding: 20px 0;
	font: 12px/12px Gotham, san-serif;
	color: #5a5a5a;
	background: #fbfbfb;
}

.breadcrumbs a,
.breadcrumbs i,
.breadcrumbs span {
	float: left;
	
}

.breadcrumbs i {
	margin: 0 6px;
}

.breadcrumbs a {
	font-family: Calibri-Bold;
	color: #444;
	transition: 500ms ease;
}

.breadcrumbs a:hover {opacity: 0.7;}
/* Breadcrumbs End */

/* InsidePage Begin */
.inside_page {
	position: relative;
	padding: 50px 0 80px;
}

.inside_page h2.title {
    margin: 0;
    font: 30px/1.1 Gotham, san-serif;
    color: #585858;
}

.inside_page .text {
	margin-top: 30px;
	font: 13px/20px Gotham, san-serif;
	color: #333;
	text-align: justify;
}


@font-face {
    font-family: CR;
    src: url('../fonts/Circe-Regular.ttf');
}
@font-face {
    font-family: CL;
    src: url('../fonts/Circe-Light.otf');
}
@font-face {
    font-family: CB;
    src: url('../fonts/Circe-Bold.ttf');
}

.ny-tarif{
    position: relative;
    width: 100%;
}
.ny-overflow{
    width: 100%;
    overflow: auto;
    padding: 0 20px;
    padding-top: 55px;
    margin-top: -40px;
}
.ny-body:before {
    position: fixed;
    content: '';
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    background: url(../images/ny-bg.jpg);
    opacity: .2;
    z-index: -1;
    background-size: cover;
    background-position: center;
}

.ny-cont{
	width: 1200px;
	margin: 0 auto;
}

.ny-title{
	font-size: 30px;
	font-family: CR;
	text-align: center;
    padding-top: 27px;
    padding-bottom: 38px;
}

.ny-header{
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	justify-content: center;
	padding-left: 0;
	list-style: none;
	margin-bottom: 0;
	
}

.ny-header>li
{
    margin-right:.2%;
}

.ny-part>ul>li
{
    margin-right:.2%;
}

.ny-header>li:first-child{
	width: 351px;
	background-color: #333769;
    background-image: linear-gradient(#333769, #1c2049);
	border-radius: 5px;
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	font-family: CR;
	line-height: 105px;
	text-align: center;
}


.ny-header>li:not(:first-child){
	width: 251px;
	height: 105px;
	border-radius: 5px;
}

.ny-header>li>ul>li:first-child{
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.ny-header>li>ul>li:last-child{
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.ny-header>li:nth-child(2) ul{
	width: 100%;
	height: 100%;
	list-style: none;
	padding-left: 0;
}
.ny-header>li:nth-child(2) ul li{
	width: 100%;
	height: 50%;
	line-height: 52.5px;
	text-align: center;
}
.ny-header>li:nth-child(2) ul li:first-child{
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	font-family: CR;
	background-color: #4cb0de;
    background-image: linear-gradient(#4cb0de, #379ed8);
}
.ny-header>li:nth-child(2) ul li:last-child{
	font-size: 16px;
	color: #434343;
	background-color: #dcddde;
	
	font-family: CL;
}


.ny-header>li:nth-child(3) ul{
	width: 100%;
	height: 100%;
	list-style: none;
	padding-left: 0;
}
.ny-header>li:nth-child(3) ul li{
	width: 100%;
	height: 50%;
	line-height: 52.5px;
	text-align: center;
}
.ny-header>li:nth-child(3) ul li:first-child{
	background-color: #107fcd;
    background-image: linear-gradient(#107fcd, #0f76be);
    position: relative;
}
.ny-header>li:nth-child(3) ul li:first-child span:first-child{
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	font-family: CR;
	position: absolute;
	left: 20px;
	top: -5px;
}
.ny-header>li:nth-child(3) ul li:first-child span:last-child{
	font-size: 17px;
	color: #fff;
	font-family: CR;
	position: absolute;
	right: 16px;
	bottom: -12px;
}
.ny-header>li:nth-child(3) ul li:last-child{
	font-size: 16px;
	color: #434343;
	background-color: #dcddde;
	font-family: CL;
}



.ny-header>li:nth-child(2) ul{
	width: 100%;
	height: 100%;
	list-style: none;
	padding-left: 0;
}
.ny-header>li:nth-child(2) ul li{
	width: 100%;
	height: 50%;
	line-height: 52.5px;
	text-align: center;
}
.ny-header>li:nth-child(2) ul li:first-child{
	background-color: #0a55a0;
    background-image: linear-gradient(#0a55a0, #064074);
    position: relative;
}
.ny-header>li:nth-child(2) ul li:first-child span:first-child{
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	font-family: CR;
	position: absolute;
	left: 46px;
	top: -5px;
}
.ny-header>li:nth-child(2) ul li:first-child span:last-child{
	font-size: 20px;
	color: #fff;
	font-family: CR;
	position: absolute;
	right: 46px;
	bottom: -12px;
}
.ny-header>li:nth-child(2) ul li:last-child{
	font-size: 16px;
	color: #434343;
	background-color: #dcddde;
	font-family: CL;
}


/*

*/
.ny-header>li:nth-child(4) ul{
	width: 100%;
	height: 100%;
	list-style: none;
	padding-left: 0;
}
.ny-header>li:nth-child(4) ul li{
	width: 100%;
	height: 50%;
	line-height: 52.5px;
	text-align: center;
}
.ny-header>li:nth-child(4) ul li:first-child{
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	font-family: CR;
	background-color: #4cb0de;
    background-image: linear-gradient(#4cb0de, #379ed8);
}
.ny-header>li:nth-child(4) ul li:last-child{
	font-size: 16px;
	color: #434343;
	background-color: #dcddde;
	
	font-family: CL;
}
.ny-header>li:nth-child(4) ul{
	width: 100%;
	height: 100%;
	list-style: none;
	padding-left: 0;
}
.ny-header>li:nth-child(4) ul li{
	width: 100%;
	height: 50%;
	line-height: 52.5px;
	text-align: center;
}
.ny-header>li:nth-child(4) ul li:first-child{
	background-color: #0a55a0;
    background-image: linear-gradient(#0a55a0, #064074);
    position: relative;
}
.ny-header>li:nth-child(4) ul li:first-child span:first-child{
	font-size: 20px;
	color: #fff;
	text-transform: uppercase;
	font-family: CR;
	position: absolute;
	left: 46px;
	top: -5px;
}
.ny-header>li:nth-child(4) ul li:first-child span:last-child{
	font-size: 20px;
	color: #fff;
	font-family: CR;
	position: absolute;
	right: 46px;
	bottom: -12px;
}
.ny-header>li:nth-child(4) ul li:last-child{
	font-size: 16px;
	color: #434343;
	background-color: #dcddde;
	font-family: CL;
}
/* */
.ny-header>li:nth-child(3) ul{
	width: 100%;
	height: 100%;
	list-style: none;
	padding-left: 0;
}
.ny-header>li:nth-child(3) ul li{
	width: 100%;
	height: 50%;
	line-height: 52.5px;
	text-align: center;
}
.ny-header>li:nth-child(3) ul li:first-child{
	background-color: #064074;
    background-image: linear-gradient(#064074, #053257);
    position: relative;
}
.ny-header>li:nth-child(3) ul li:first-child:after{
	position: absolute;
	content: '';
	width: 93px;
	height: 45px;
	background-image: url('../images/c-ball.png');
	right: -16px;
	top: -23px;
	z-index: 1;
}
.ny-header>li:nth-child(3) ul li:first-child span:first-child{
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	font-family: CR;
	position: absolute;
	left: 20px;
	top: -5px;
}
.ny-header>li:nth-child(3) ul li:first-child span:last-child{
	font-size: 17px;
	color: #fff;
	font-family: CR;
	position: absolute;
	right: 16px;
	bottom: -12px;
}
.ny-header>li:nth-child(3) ul li:last-child{
	font-size: 16px;
	color: #434343;
	background-color: #dcddde;
	font-family: CL;
}
.ny-header>li:nth-child(3) ul li:last-child>span>span{
	position: relative;
}
.ny-header>li:nth-child(3) ul li:last-child>span>span:before{
    position: absolute;
    content: '';
    width: 100%;
    left: -3px;
    bottom: 11px;
    height: 2px;
    background: #CA1762;
    transform: rotate(-29deg);
}
.ny-header>li:nth-child(3) ul li:last-child>span>span>span{
    position: absolute;
    top: -30px;
    font-size: 18px;
    font-family: CB;
    color: #CA1762;
    left: 26px;
    display: block;
    width: 100px;
    text-align: left;
}



.ny-header>li:nth-child(5) ul{
	width: 100%;
	height: 100%;
	list-style: none;
	padding-left: 0;
}
.ny-header>li:nth-child(5) ul li{
	width: 100%;
	height: 50%;
	line-height: 52.5px;
	text-align: center;
}
.ny-header>li:nth-child(5) ul li:first-child{
	background-color: #faa505;
    background-image: linear-gradient(#faa505, #e58f18);
    position: relative;
    font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	font-family: CR;
}
.ny-header>li:nth-child(5) ul li:last-child{
	font-size: 16px;
	color: #434343;
	background-color: #dcddde;
	font-family: CL;
}


.ny-middle{
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	justify-content:start;
	padding: 0;
	margin: 0;
	list-style: none;
	margin-top: 2px;
}
/*
.nym-left{
	width: calc(100% - 20%);
}*/
.nym-right
{
    margin-right:.2%;
	width: 222px;
    background: #dcddde;
    margin-bottom: 40px;
    position: relative;
	border-radius: 5px;
}
.nymr-text{
    width: 100%;
    border-radius: 5px;
    padding: 17px;
    font-size: 17px;
    font-family: CR;
    line-height: 1.3;
    color: #414141;
    text-align: center;
    display: table-cell;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
}
.nymr-text span{
    display: table-cell;
    vertical-align: middle;
}

.part-one-header{
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	justify-content:start;
	padding: 0;
	margin: 0;
	list-style: none;
	margin-bottom: 1px;
}

.ny-clickable{
	cursor: pointer;
	position: relative;
}
.ny-clickable:after{
	position: absolute;
	content: '';
	width: 25px;
	height: 25px;
	right: 10px;
	top: 8px;
	z-index: 1;
	background-image: url('../images/ny-arrow.png');
	transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-webkit-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
}

.ny-part .ny-slideup-inside{
	display: none;
}
.ny-part.active .ny-slideup-inside{
	display: block;
}
.ny-part.active .ny-clickable:after{
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-webkit-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
}

.part-one-header>li:first-child{
	width: 311px;
	height: 42px;
	background-color: #4cb0de;
	text-align: left;
	line-height: 42px;
	color: #fff;
	padding-left: 10px;
	font-family: CR;
	font-size: 14px;
	border-radius: 5px;
}
.part-one-header>li:not(:first-child){
	width: 222px;
	height: 42px;
	background-color: #bbe0f3;
	text-align: center;
	line-height: 42px;
	color: #000;

	font-size: 14px;
	border-radius: 5px;
}





.ny-slideup-inside ul{
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	justify-content: start;
	padding: 0;
	margin: 0;
	list-style: none;
	margin-bottom: 1px;
}
.ny-slideup-inside ul>li:first-child{
	margin-right:.2%;
	width: 310px;
	height: 42px;
	background-color: #dcddde;
	text-align: left;
	line-height: 42px;
	color: #000;
	padding-left: 10px;
	font-family: CR;
	font-size: 14px;
	border-radius: 5px;
}
.ny-slideup-inside ul>li:not(:first-child){
	margin-right:.2%;
	width: 221px;
	height: 42px;
	background-color: #dcddde;
	text-align: center;
	line-height: 42px;
	color: #000;
	font-family: CR;
	font-size: 14px;
	border-radius: 5px;
}
.ny-info
{
    width: 14px;
    display: inline-block;
    top: 3px;
    height: 14px;
    padding: 3px;
    margin-left: 5px;
    background-image: url(../images/ny-info.png);
    position: relative;
    cursor: pointer;
}
.nyi-text
{
	z-index:10001;
    position: absolute;
    left: calc(100% + 10px);
    top: -4px;
    box-shadow: 0 0 10px rgba(0,0,0,0.4);
    width: 330px;
    height: auto;
    padding: 15px;
    border-radius: 5px;
    background: #fff;
    font-family: CL;
    font-size: 12px;
    color: #3c3c3c;
    line-height: 1.3;
    opacity: 0;
    visibility: hidden;
    transition: .2s ease-in-out;
    -ms-transition: .2s ease-in-out;
    -o-transition: .2s ease-in-out;
    -moz-transition: .2s ease-in-out;
    -webkit-transition: .2s ease-in-out;
}
.ny-info:hover .nyi-text
{
	opacity: 1;
	visibility: visible;
	transition: .2s ease-in-out;
	-ms-transition: .2s ease-in-out;
	-o-transition: .2s ease-in-out;
	-moz-transition: .2s ease-in-out;
	-webkit-transition: .2s ease-in-out;
}
.ny-submit{
	width: 250px;
	text-align: left;
}
.nym-right .ny-submit{
	text-align: center;
	    position: absolute;
    bottom: -40px;
}
.nym-right .nys-button{
	padding: 4px;
	border-radius: 30px;
	background: url('../images/btn-bg.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	font-size: 14px;
	font-family: CR;
	color: #fff;
	text-align: center;
	margin: 0 auto;
	display: inline-block;
	width: 100%;
	text-transform: uppercase;
	margin-top: 10px;
}


.nym-right .mnys-button{
	padding: 4px;
	border-radius: 30px;
	background: url('../images/btn-bg.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	font-size: 14px;
	font-family: CR;
	color: #fff;
	text-align: center;
	margin: 0 auto;
	display: inline-block;
	width: 80%;
	margin-left:-1.9rem !important;
	text-transform: uppercase;
	margin-top: 10px;
}


.nym-left-footer{
	width: 100%;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
	justify-content: space-between;
	padding-left: 0;
	list-style: none;
	margin-bottom: 0;
}
.nym-left-footer>li:not(:first-child){
	width: 167px;
}
.nym-left-footer>li:first-child{
	width: 350px;
}

.nym-left-footer .nys-button{
	padding: 4px 15px;
	border-radius: 30px;
	background: url('../images/btn-bg.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	font-size: 14px;
	font-family: CR;
	color: #fff;
	text-align: center;
	margin: 0 auto;
	margin-top: 10px;
	display: inline-block;
	text-transform: uppercase;
}
.ny-postscript{
	font-size: 15px;
	font-family: CL;
	margin-top: 20px;
}

.ny-tarif{
	padding-bottom: 30px;
}





/*for popular*/
.ny-header>li:nth-child(3) ul li:first-child{
	padding: inherit;
    height: 77.5px;
    margin-top: -25px;
    border: 3px solid #ca1762;
    border-bottom: 0;
}
.ny-header>li:nth-child(3) ul li:last-child{
	position: relative;
}
.ny-header>li:nth-child(3) ul li:last-child:after {
    position: absolute;
    content: '';
    width: 100%;
    height: calc(100% + 2px);
    border: 3px solid #ca1762;
    left: 0;
    top: 0;
    border-bottom: 0;
    border-top: 0;
}
.part-one-header>li:nth-child(3){
	position: relative;
}
.part-one-header>li:nth-child(3):after {
    position: absolute;
    content: '';
    width: 100%;
    height: calc(100% + 1px);
    border: 3px solid #ca1762;
    left: 0;
    top: 0;
    border-bottom: 0;
    border-top: 0;
}
.ny-slideup-inside ul>li:nth-child(3){
	position: relative;
}
.ny-slideup-inside ul>li:nth-child(3):after{
	position: absolute;
    content: '';
    width: 100%;
    height: calc(100% + 1px);
    border: 3px solid #ca1762;
    left: 0;
    top: 0;
    border-bottom: 0;
    border-top: 0;
}
.ny-header>li:nth-child(3) ul li:first-child span:first-child {
    font-size: 20px;
    color: #fff;
    text-transform: uppercase;
    font-family: CR;
    position: absolute;
    left: 46px;
    top: -1px;
}
.ny-header>li:nth-child(3) ul li:first-child span:nth-child(2) {
    font-size: 20px;
    color: #fff;
    font-family: CR;
    position: absolute;
    right: 46px;
    bottom: -4px;
}
.ny-header>li:nth-child(3) ul li:first-child p{
    display: inline-block;
    background: #ca1762;
    line-height: 31px;
    font-size: 16px;
    font-family: CR;
    text-transform: uppercase;
    color: #fff;
    position: absolute;
    left: 0;
    top: -31px;
    right: 0;
    width: min-content;
    padding: 0 12px;
    border-radius: 5px;
    margin: 0 auto;
}
.nym-left-footer>li:nth-child(3){
	position: relative;
}
.nym-left-footer>li:nth-child(3):before {
    position: absolute;
    content: '';
    width: 132%;
    height: 3px;
    background: #ca1762;
    right: 9%;
    top: -3px;
}
.ny-bl{
    position: absolute;
    left: 0;
    top: -300px;
    z-index: 1;
    width: calc(50% - 600px);
	max-width: 360px;
}
.ny-br{
    position: absolute;
    z-index: 1;
    bottom: -60px;
    right: 0;
     width: calc(50% - 600px);
	 max-width: 360px;
}
.social a i {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.social a{
    position: relative;
}

/*Popup Window */
#mask {
  position:absolute;
  left:0;
  top:0;
  z-index:9000;
  background-color:#181818;
  display:none;
}  
#boxes .window {
  position:fixed;
  left:0;
  top:0;
  height:850px;
  display:none;
  z-index:9999;
  padding:0;
  text-align: center;
}
#boxes #dialog {
  
}

.agree:hover{
  background-color: #D1D1D1;
}
.popupoption:hover{
 background-color:#D1D1D1;
 color: green;
}
.popupoption2:hover{
 color: red;
}

/* Popup Table */ 
#boxes .onload_table .zui-table {
	width: 93%;
	padding: 0;
 /* border: 8px solid #bec1c3; */
}
#boxes #dialog {
	width: 60%;
	height: auto;
    background-color: rgb(213, 217, 222);
    border-radius: 10px;
  	padding: 0;
  	background-color:none;
  	font-size: 15pt;
}
.zui-table {
	margin: auto;
	margin-top: 34px;
}
#boxes .onload_table .zui-table tbody {
	background-color: #d5d9de;
}
#boxes .onload_table .zui-table thead> tr> th.head_th {
	vertical-align: middle;
	background-color: #171952;
	color: #a7cece;
	text-shadow: none;
	font-size: 17px;
	color: #fff;
	border: none;
}
.zui-table th {
	text-align: center;
}
#boxes .onload_table .zui-table thead th {
	padding: 15px 30px;
	text-shadow: none;
	border: solid 1px #c5c5c5;
}
#boxes .onload_table .zui-table thead>tr>th.head_th_2 {
	background-color: #318cf3;
	font-size: 20px;
	color: #fff;
	border: none;
}
#boxes .onload_table .zui-table thead>tr>th.head_th_3 {
	background-color: #052E88;
	font-size: 20px;
	color: #fff;
	border: none;
}
#boxes .onload_table .zui-table thead>tr>th.head_th_4 {
	background-color: #171952;
	font-size: 20px;
	color: #fff;
	border: none;
}
#boxes .onload_table .zui-table thead>tr>th.head_th_5 {
	background-color: #E8A400;
	font-size: 20px;
	color: #fff;
	border: none;
}
.zui-table tbody td {
	border: solid 1px #c5c5c5;
    color: #333;
    padding: 10px;
    text-shadow: 1px 1px 1px #fff;
    text-align: center;
}
.buy_ul {
	margin-left: 24.6% !important;
}
.buy_ul li {
    display: inline-block;
    margin-right: 41px;
    /* margin-top: 10px; */
    text-transform: uppercase;
}
.buy_button {
	padding: 8px 27px;
    border-radius: 30px;
    background: url(../../images/btn-bg.png);
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    font-size: 14px;
    font-family: CR;
    color: #fff;
    text-align: center;
    margin: 0 auto;
    margin-top: 10px;
    display: inline-block;
    text-transform: uppercase;
    margin-left: 3px;
    transition: .3s;
}
.buy_button:hover {
	color: #ffc12b;
    transition: .3s;
}


.red_td2 
{ border-right:2px solid #ca1762 !important;
  
}
.last_red_td2 
{
	border-bottom:2px solid #ca1762 !important;
}
.table_tag 
{
	display:inline-block;
	background-color: #ca1762;
	line-height: 31px;
	font-size: 16px;
	font-family: CR;
	text-transform: uppercase;
	color: #fff;
	position: absolute;
	left: 0;
	top: 3px;
	right: 0;
	width: min-content;
	padding: 0 28px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	margin:17px 43.8% 0;
}
#san 
{
	padding-top: 15px;
}